[Convert]
*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
actionChain = "ref:ActionChain"
view = "ref:view"
itemsearch = "ref:itemsearch"
t_tag   = "ref:tag"
auth    = "ref:Auth"
c_mypage = "ref:mypage"
session = "ref:Session"

bodyid = "layout3"
upduser = ""

Pager_perPage_list = 10
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_linkClass = "pagelinks"
Pager_urlVar = "from"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "&lt;&lt; 前のページ"
Pager_nextImg = "次のページ &gt;&gt;"
Pager_altPage = "ページ "
Pager_altPrev = "前のページ"
Pager_altNext = "次のページ"
Pager_altFirst = "%d"
Pager_altLast = "%d"
Pager_firstPagePre = ""
Pager_firstPageText = ""
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = ""
Pager_lastPagePost = ""
Pager_separator = "｜"
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1

[View]
success = "seller/itemexhibit/register/list.html"
input   = "seller/itemexhibit/register/search.html"
login   = "action:user_login"
